AddCoTenant
POST
/v2.0/pre-qualification/add-co-tenant
const url = 'https://wl.api.cluster.openbrix.co.uk/v2.0/pre-qualification/add-co-tenant';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"email":"example","tlyfe_id":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://wl.api.cluster.openbrix.co.uk/v2.0/pre-qualification/add-co-tenant \ --header 'Content-Type: application/json' \ --data '{ "email": "example", "tlyfe_id": "example" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
email
string
tlyfe_id
string
Examplegenerated
{ "email": "example", "tlyfe_id": "example"}Responses
Section titled “ Responses ”Ok
Media typeapplication/json
object
data
required
status
required
boolean
Examplegenerated
{ "data": "example", "status": true}